<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_6">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="6">
		<group>
			<image>data/templates/pics/NextDoorNextTo.jpg</image>
			<audio>data/templates/audio/wordlist/NextDoorNextTo.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/AroundTheCorner.jpg</image>
			<audio>data/templates/audio/wordlist/AroundTheCorner.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/Between.jpg</image>
			<audio>data/templates/audio/wordlist/Between.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/InFrontOf.jpg</image>
			<audio>data/templates/audio/wordlist/InFrontOf.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/DownTheStreet.jpg</image>
			<audio>data/templates/audio/wordlist/DownTheStreet.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/On.jpg</image>
			<audio>data/templates/audio/wordlist/On.mp3</audio>
		</group>
	</groups>
</exercise>